OneCLI no puede actualizar el firmware a ningún adaptador instalado en un servidor que ejecuta ESXI 6.O o posterior - servidores Lenovo x86 - Lenovo Support CL